# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = zydis
pkgbase = zydis
pkgver = 4.0.0-3
pkgdesc = Fast and lightweight x86/x86-64 disassembler and code generation library
url = https://zydis.re
builddate = 1675673767
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5564804
arch = aarch64
license = MIT
provides = libZydis.so=4.0-64
depend = gcc-libs
depend = zycore-c
makedepend = git
makedepend = cmake
makedepend = ruby-ronn-ng
makedepend = doxygen
checkdepend = python
